<?xml version="1.0" encoding="utf-8"?><Search><pages Count="128"><page Index="1"><![CDATA[]]></page><page Index="2"><![CDATA[]]></page><page Index="3"><![CDATA[]]></page><page Index="4"><![CDATA[]]></page><page Index="5"><![CDATA[]]></page><page Index="6"><![CDATA[]]></page><page Index="7"><![CDATA[]]></page><page Index="8"><![CDATA[]]></page><page Index="9"><![CDATA[]]></page><page Index="10"><![CDATA[]]></page><page Index="11"><![CDATA[]]></page><page Index="12"><![CDATA[]]></page><page Index="13"><![CDATA[]]></page><page Index="14"><![CDATA[]]></page><page Index="15"><![CDATA[]]></page><page Index="16"><![CDATA[14 รางวลั รถยนตย์ อดเย่ยี มแห่งปี “Car of the Year 2017”

  TOYOTA								 BEST SELLING CAR
  TOYOTA								 BEST EXPORT CAR
  TOYOTA YARIS 1.2 G					 BEST HATCHBACK UNDER 1,200 c.c.
  TOYOTA VIOS							 BEST SEDAN UNDER 1,500 c.c.
  TOYOTA COROLLA ALTIS 1.8V			 BEST SEDAN UNDER 1,800 c.c.
  TOYOTA CAMRY HYBRID					 BEST HYBRID MID-SIZE SEDAN UNDER 2
  TOYOTA SIENTA							 BEST MPV UNDER 1,600 c.c.
  TOYOTA INNOVA CRYSTA				 BEST MPV UNDER 3,000 c.c.
  TOYOTA HILUX REVO 2.8J B-CAB		 BEST PICKUP 2WD UNDER 3,200 c.c.
  TOYOTA HILUX REVO 2.8G Prerunner	 BEST HIGH-LIFT PICKUP 3,200 c.c.
  TOYOTA FORTUNER 2.8V 2WD			 BEST PPV DIESEL 2WD UNDER 3,200 c
  TOYOTA HILUX REVO					 BEST FUEL ECONOMY PICKUP UNDER 3
  LEXUS GS 200t							 BEST MID-SIZE SEDAN UNDER 2,500 c
  LEXUS RX 200t							 BEST LUXURY SUV PETROL]]></page><page Index="17"><![CDATA[]]></page><page Index="18"><![CDATA[]]></page><page Index="19"><![CDATA[]]></page><page Index="20"><![CDATA[]]></page><page Index="21"><![CDATA[]]></page><page Index="22"><![CDATA[]]></page><page Index="23"><![CDATA[]]></page><page Index="24"><![CDATA[All-NEW  บร
                 เจ
HONDA            หอ้
                 นง่ั
CR-V             ทมี่
                 สว
                 เก
                 อัต
                 คว]]></page><page Index="25"><![CDATA[]]></page><page Index="26"><![CDATA[]]></page><page Index="27"><![CDATA[]]></page><page Index="28"><![CDATA[]]></page><page Index="29"><![CDATA[]]></page><page Index="30"><![CDATA[]]></page><page Index="31"><![CDATA[All-NEW

                                                                             HONDA

                                                                             CR-V

ONDA CR-V มใี หเ้ ลือกทัง้ หมด 4 รนุ่ ดว้ ยราคาดังนี้

ดเี ซล                    โดยมใี ห้เลือกทัง้ หมด 5 สี ไดแ้ ก่
L 4WD ราคา 1,699,000 บาท  สีขาวออรค์ ดิ (มุก) สีด�ำคริสตลั (มกุ )
ราคา 1,549,000 บาท        สีเทาโมเดริ น์ สตลี (เมทัลลิก) สีเงินลนู าร์ (เมทลั ลิก)
เบนซนิ                    และสใี หม่ คอื สเี ขยี วดาร์กโอลฟี (เมทัลลกิ )
L 4WD ราคา 1,549,000 บาท
ราคา 1,399,000 บาท

าตรฐานแตกตา่ งกนั ในแต่ละรุ่น
ลฟี (เมทลั ลกิ ) เฉพาะร่นุ DT EL 4WD และ 2.4 EL 4WD
าวออรค์ ดิ (มกุ ) เพมิ่ 12,000 บาท และสีดำ� ครสิ ตัล (มกุ ) เพมิ่ 8,000 บาท]]></page><page Index="32"><![CDATA[]]></page><page Index="33"><![CDATA[]]></page><page Index="34"><![CDATA[New MAZDA]]></page><page Index="35"><![CDATA[]]></page><page Index="36"><![CDATA[]]></page><page Index="37"><![CDATA[]]></page><page Index="38"><![CDATA[]]></page><page Index="39"><![CDATA[]]></page><page Index="40"><![CDATA[]]></page><page Index="41"><![CDATA[]]></page><page Index="42"><![CDATA[]]></page><page Index="43"><![CDATA[และนอกจากความสามารถในเรอ่ื งของการขบั ขท่ี โี่ ดดเดน่ มากขนึ้ อกี ระดบั
แลว้ ระบบความปลอดภัยของ New Mazda 2 ก็ยังเปน็ อกี ส่วนทถี่ กู พฒั นาขน้ึ
ดว้ ยเชน่ กนั กบั ระบบ i-ACTIVSENSE ทจ่ี ะชว่ ยเตอื นทกุ ครง้ั หากเกดิ ความเสยี่ ง
ในการเกิดอุบัติเหตุ ตลอดจนการอัพเกรดใหม่ของฟังค์ช่ันการเชื่อมต่อ MZD
CONNECT และด้วยความ “ครบเคร่ือง” ของ New Mazda 2 น้ีเอง คือ ส่งิ
ที่ท�ำให้เป็นจุดขายหลักในแบบฉบับท่ีคนรัก Mazda และความสปอร์ตแบบ
Zoom – Zoom จะถูกใจไม่น้อย โดยเฉพาะเม่ือได้ลองประจ�ำการหลังพวง
มาลัย เพราะเราเชื่อว่านี่คือยนตรกรรมที่จะเปล่ียนให้เส้นทางประจ�ำวันท่ีเคย
นา่ เบือ่ ของคุณ เปน็ เส้นทางสนกุ ๆ ทีไ่ ม่น่าเบ่อื อกี ต่อไปอยา่ งแนน่ อน

                                               ราคา NEW MAZDA 2 2017
                                               เครือ่ งยนตเ์ บนซิน ขนาด 1.3 ลิตร
                                               Hatchback 5 ประตู &
                                               Sedan 4 ประตู
                                               Mazda2 Standard
                                               เกียรอ์ ตั โนมัติ ราคา 530,000 บาท
                                               Mazda2 High
                                               เกยี ร์อตั โนมตั ิ ราคา 590,000 บาท
                                               Mazda2 High Connect
                                               เกยี ร์อตั โนมตั ิ ราคา 620,000 บาท
                                               Mazda2 High Plus
                                               เกียรอ์ ตั โนมตั ิ ราคา 670,000 บาท]]></page><page Index="44"><![CDATA[]]></page><page Index="45"><![CDATA[]]></page><page Index="46"><![CDATA[]]></page><page Index="47"><![CDATA[]]></page><page Index="48"><![CDATA[]]></page><page Index="49"><![CDATA[]]></page><page Index="50"><![CDATA[]]></page><page Index="51"><![CDATA[]]></page><page Index="52"><![CDATA[]]></page><page Index="53"><![CDATA[]]></page><page Index="54"><![CDATA[]]></page><page Index="55"><![CDATA[]]></page><page Index="56"><![CDATA[PTT PERFORMA                                     คณุ สมบัตพิ ิเศษ
EURO SYN SAE 5W-30
                                               • HFS Technology และ DI-SYN
น้ำ� มันเครอื่ งสังเคราะห์ 100% คณุ ภาพสูงสดุ  เพื่อการปกปอ้ งเคร่ืองยนตเ์ หนือระ
ผสมผสานเทคโนโลยี HFS และ DI-SYN                • เพ่ิมอตั ราเร่งแซง พร้อมการประห
Protect ออกแบบส�ำหรบั รถยนต์นั่ง และ           • รักษาความสะอาด และป้องกนั ก
SUVs ยโุ รป เทคโนโลยีลา่ สุด (Euro V)          • ไม่ท�ำให้ DPF อดุ ตนั และปลอดภ
เชน่ เครอื่ งยนต์เบนซินแบบฉดี ตรง (GDI)        บ�ำบดั ไอเสียทุกชนิด
และ เครือ่ งยนตด์ ีเซลทีต่ ิดตั้ง DPF          • ยดื อายกุ ารเปลี่ยนถ่ายสูงสุด

                                                  มาตรฐานอ้างอิง

                                               API SN (เห็นชอบโดยกรมธุรกิจพล
                                               229.51, BMW LL-04, VW 504.0

PTT PERFORMA                                     คณุ สมบัตพิ เิ ศษ
SUPER SYNTHETIC
SAE 0W-20                                      • VI200++ ให้การปกป้องสูงสุดทกุ
                                               อณุ หภูมิ โดยเฉพาะการขบั ขใ่ี นเมือ
น�้ำมันเครือ่ งสังเคราะห์ 100% คุณภาพสงู สุด   • HFS Technology เพิ่มประสิทธิภ
ผสมผสานเทคโนโลยี HFS และ VI 200++              การปกปอ้ ง และลดการเติมพรอ่ ง
ออกแบบสำ� หรับเคร่ืองยนต์เบนซิน ECO Car        • ประหยดั เชอ้ื เพลงิ สูงสดุ
และรถรุ่นใหมท่ แี่ นะนำ� นำ้� มันเครื่องเบอร์  • เพิ่มสมรรถนะในการขับขี่ ออกตัว
SAE 0W-20                                      แซงสูงสดุ
                                               • ยดื อายกุ ารใช้งานยาวนานสงู สุด]]></page><page Index="57"><![CDATA[Protect                             ลกั ษณะการใช้งาน
ะดบั
หยัดเชือ้ เพลงิ                    • ออกแบบส�ำหรับรถยนตน์ ่ัง และ SUVs
การเกดิ โคลนดีเยย่ี ม              ยุโรป เทคโนโลยลี า่ สดุ (Euro V) เชน่
ภัยต่ออุปกรณ์                      เคร่ืองยนต์เบนซินแบบฉดี ตรง (GDI) และ
ลงั งาน), ACEA C3-12 ,MB-Approval  เครอ่ื งยนต์ดีเซลท่ีตดิ ต้ัง DPFและยงั สามารถ
00 / 507.00, Porsche C30           ใชก้ ับเทคโนโลยปี จั จบุ นั (Euro IV)
                                   • เหมาะส�ำหรับเคร่อื งยนตเ์ บนซินสมรรถนะ
                                   สงู รนุ่ ใหม่ท่ใี ชเ้ ชื้อเพลงิ เบนซนิ
                                   และแกส๊ โซฮอล์ E10, E20 และ E85
                                   • ใช้ไดก้ ับเครอ่ื งยนต์ทม่ี ีระบบ Start-Stop
                                   การสตารท์ เคร่ืองยนตบ์ ่อยคร้งั

                                           ลักษณะการใช้งาน

ก เหมาะส�ำหรับรถยนตน์ งั่ เบนซินรนุ่ ใหม่
อง ท่ตี อ้ งการเพม่ิ ประสทิ ธิภาพดา้ นการ
ภาพ ประหยัดน้�ำมัน เช่น รถยนต์ในกลุ่ม

                                    Eco Car (Ecology Car) และรถยนต์
                                    รนุ่ ใหมท่ ีแ่ นะน�ำน้�ำมนั หล่อล่ืนเบอร์
ว เรง่ ความหนดื SAE 0W-20

                                           มาตรฐานอ้างองิ

                                    API SN]]></page><page Index="58"><![CDATA[]]></page><page Index="59"><![CDATA[อันดับแรกของการก�ำจัดกล่ินในกรณีถ้าเป็น
                                           กลนิ่ อาหาร กค็ ือ การหาสาเหตุของกลิ่นกอ่ นครบั
                                           ฉะนั้นน�ำรถเข้าล้างท�ำความสะอาดชุดใหญ่ โดย
                                           เฉพาะภายใน เพราะอาจมเี ศษอาหารตกหลน่ อยใู่ น
                                           ซอกหลบื เลก็ ๆ หรอื ในทที่ เ่ี รามองไมเ่ หน็ ซงึ่ ถา้ มอี ยู่
                                           ตอ่ ใหใ้ ชว้ ธิ ไี หนกลนิ่ กย็ งั คงไมห่ ายไปจากรถแนน่ อน

                                               จากน้ันถ้ากล่ินยังไม่หายเราก็จะเข้าสู่
                                           กระบวนการก�ำจัดกลิ่นเต็มระบบ ซึ่งถ้าเป็นการ
                                           กำ� จดั กลนิ่ อบั ในระบบปรบั อากาศ ใหใ้ ชว้ ธิ ปี ดิ ระบบ
                                           นำ้� ยาแอร์ แลว้ เปดิ พดั ลมแอรแ์ รงสดุ เพอ่ื ไลค่ วามชน้ื
                                           จากน้ันน�ำรถไปจอดตากแดดแบบปิดกระจกราวๆ
                                           2-3 ชม. แลว้ เปดิ กระจกตากแดดตอ่ อกี ซกั 1- 2 ชม.
                                           กลิ่นอับก็จะหายไป แต่ในกรณีที่เลวร้ายท่ีสุด คือ
                                           ท�ำยังไงก็ไม่หายก็คงต้องล้างระบบแอร์ ซ่ึงรับรอง
                                           วา่ หายแนน่ อน แตใ่ นกรณที เ่ี กดิ กลนิ่ อบั ภายในหอ้ ง
                                           โดยสารก็ให้ใช้น�้ำยาท�ำความสะอาดท่ีมีส่วนผสม
                                           ของยาฆ่าเชื้อโรคชุบผ้าเช็ดให้ท่ัว โดยเฉพาะพื้น
                                           ห้องโดยสาร และเพดาน เพราะบางครั้งผู้โดยสาร
                                           ของเราอาจเหยยี บนำ�้ ขน้ึ มาบนรถ หรอื มอื ไมอ้ าจจะ
                                           เปยี กและเผลอไผลไปจบั ผา้ เพดานกเ็ ปน็ ได้ จากนน้ั
                                           กน็ �ำรถไปตากแดด เช่นเดยี วกนั

ป็นฝันร้าย โดยเฉพาะกับคนรักรถ
สดุ ทันทที ี่กลับบ้าน ชนดิ ทเ่ี รียกวา่
มนั ไมจ่ บแคน่ นั้ สคิ รบั เพราะ “กลนิ่ ”
วงสงกรานต์ก็อาจจะท�ำให้เกิดกล่ิน
 กกนั]]></page><page Index="60"><![CDATA[]]></page><page Index="61"><![CDATA[]]></page><page Index="62"><![CDATA[]]></page><page Index="63"><![CDATA[]]></page><page Index="64"><![CDATA[]]></page><page Index="65"><![CDATA[]]></page><page Index="66"><![CDATA[]]></page><page Index="67"><![CDATA[]]></page><page Index="68"><![CDATA[]]></page><page Index="69"><![CDATA[]]></page><page Index="70"><![CDATA[]]></page><page Index="71"><![CDATA[]]></page><page Index="72"><![CDATA[]]></page><page Index="73"><![CDATA[]]></page><page Index="74"><![CDATA[]]></page><page Index="75"><![CDATA[Nissan Note 1.2 V CVT
     568,000 บาท

Nissan Note 1.2 VL CVT
     640,000 บาท]]></page><page Index="76"><![CDATA[]]></page><page Index="77"><![CDATA[]]></page><page Index="78"><![CDATA[]]></page><page Index="79"><![CDATA[]]></page><page Index="80"><![CDATA[]]></page><page Index="81"><![CDATA[]]></page><page Index="82"><![CDATA[]]></page><page Index="83"><![CDATA[]]></page><page Index="84"><![CDATA[]]></page><page Index="85"><![CDATA[]]></page><page Index="86"><![CDATA[]]></page><page Index="87"><![CDATA[]]></page><page Index="88"><![CDATA[]]></page><page Index="89"><![CDATA[]]></page><page Index="90"><![CDATA[ล่อง
          เทียบเรือ
           วนอุทยา
           บรกิ ารน
ดใี ชเ้ วลาในการลอ่ งเรอื
ปากน้�ำปราณบุรี ชมป
ตัง้ อยบู่ นเขา เป็นท่ีเคาร
สัตว์น�้ำชนิดต่างๆ และน
    หมายเหตุ : ช่วง
พฤศจิกายน-เดอื นกมุ ภ

              โครง
              (วน
              หมู่
              โทร
              เปดิ
              ฤดูก
              หมา
              การ
              พิกัด
              จาก
              สมทุ
              อ�ำเภ
              ประ]]></page><page Index="91"><![CDATA[]]></page><page Index="92"><![CDATA[]]></page><page Index="93"><![CDATA[]]></page><page Index="94"><![CDATA[]]></page><page Index="95"><![CDATA[B U S I N E S S AT T I R E

2)           1 BUSINESS
                        FORMAL
RE                      AT T I R E

ood)            เครือ่ งแต่งกายแบบเป็นทางการ ใสไ่ ปทำ� งานในสถานท่ี
reat)           และก�ำหนดการทางธุรกจิ ทต่ี ้องการให้ดจู รงิ จัง น่าเชื่อถือ

 และความ
 ป็นตัวตน
 าด้วย

 นครงั้ แรก
 ลังตัวตน
 กายสไตล์]]></page><page Index="96"><![CDATA[]]></page><page Index="97"><![CDATA[3  BUSINESS
                            CASUAL
                              SPORT
                             AT T I R E

                       เครือ่ งแตง่ กายแบบผ่อนคลาย ล�ำลอง ไม่จริงจัง
                       ดเู ป็นกันเอง ส�ำหรบั ท�ำงานในวนั ท่ตี ้องการหารือ
                       แบบแลกเปล่ยี นความคิด

งทางการ
ท่ี
รกจิ ทด่ี ผู อ่ นคลาย
 อถือ

                            บทสรปุ ของการแตง่ กายแบบ Business
                       Attire น้ัน ไม่ใช่การแต่งตามอ�ำเภอใจ หรือ
                       ค�ำแนะน�ำผิดๆ ของผมู้ ีประสบการณด์ า้ นรูป
                       แบบ แตข่ าดการมองภาพรวมดา้ นวาระโอกาส
                       กาลเทศะ และบทบาทตวั ตนในมาด Workwear
                       Style.. เรยี นรเู้ รอ่ื งเหลา่ นใี้ หม้ ากพอ แลว้ พาตวั
                       เองก้าวสสู่ งั คมอย่างม่ันใจค่ะ]]></page><page Index="98"><![CDATA[]]></page><page Index="99"><![CDATA[]]></page><page Index="100"><![CDATA[]]></page><page Index="101"><![CDATA[]]></page><page Index="102"><![CDATA[]]></page><page Index="103"><![CDATA[]]></page><page Index="104"><![CDATA[]]></page><page Index="105"><![CDATA[]]></page><page Index="106"><![CDATA[Z
A
P

 Zap-Indy
            แซ่บ-อนิ ด)้ี #2
                        (@ถนนสคุ นธสวัสด์ิ)
               “แซ่บ-อินด้ี” ร้านอาหารและเครื่องดื่มที่หนึ่งในเจ้าของร้านก็คือ
                 “ประกาศติ โบสวุ รรณ” “เดอะ ปง๋ั ” หรอื “พปี่ ง๋ั ” นกั ดนตรแี ละนกั แสดง
                   ผู้ร่�ำรวยอารมณ์ขันและเป็นพ่ีชายท่ีน่ารักของพี่น้องผองเพ่ือนนั่นเอ
                     พี่ปัง๋ ถือเปน็ ผู้บริหารหลักของรา้ น หลงั จากเขา้ มาบรหิ าร ก็ท�ำให
                       ไดร้ บั ความนยิ มอยา่ งรวดเร็ว

                                               ทีอ่ ยู่: 10230 17/145 ถนน สคุ นธสวสั ด์ิ แขวง
                                                 เขต ลาดพร้าว กรงุ เทพมหานคร 10230
                                                   โทรศพั ท:์ 096 848 9217
                                                    เปดิ ท�ำการทกุ วัน เวลา 17:00–1:00 น.]]></page><page Index="107"><![CDATA[]]></page><page Index="108"><![CDATA[]]></page><page Index="109"><![CDATA[]]></page><page Index="110"><![CDATA[]]></page><page Index="111"><![CDATA[]]></page><page Index="112"><![CDATA[]]></page><page Index="113"><![CDATA[]]></page><page Index="114"><![CDATA[]]></page><page Index="115"><![CDATA[]]></page><page Index="116"><![CDATA[“ออด้ี ไทยแลนด”์                                                             บีเอม็ ด

ยกทัพยนตรกรรมระดับโลกลุยมอเตอรโ์ ชว์ 2017                                    คว้ารางว
พรอ้ มเปดิ ตัว The all-new Audi Q5 ครง้ั แรกในอาเซยี น                       ครองรา

    “ออด้ี ไทยแลนด์” จัดขบวนทัพน�ำสุดยอดยนตรกรรมระดับโลก                         บีเอ็ม
เขา้ รว่ มงาน Bangkok International Motor Show 2017 น�ำโดย The               ความส�ำเร
all-new Audi Q5 รถยนต์ SUV ดไี ซนส์ ปอร์ตรนุ่ ใหม่ ปรากฏตัวครั้งแรก          เทคโนโลย
ในภมู ิภาคเอเชยี ตะวนั ออกเฉยี งใต้ และอกี 2 รนุ่ ใหม่ลา่ สุดที่พรอ้ มให้คน  รางวลั “Ca
ไทยไดจ้ บั จอง The new Audi Q2 และ The new Audi A5 Coupe’                    แห่งปีสูงส
ครง้ั แรกของประเทศไทย ทม่ี าพรอ้ มขอเสนอพเิ ศษผอ่ นเพยี ง 1% จากราคา         ดบั เบิลยู ม
รถและข้อเสนออืน่ ๆ สุดพิเศษ
                                                                                 มร.
                                                                             ดับเบลิ ยู ก
                                                                             ของบีเอ็มด
                                                                             สร้างสรรค
                                                                             เชื่อมต่อท
                                                                             รางวลั Ca
                                                                             รางวัล จึง
                                                                             มุ่งม่ันของ
                                                                             มาตรฐาน
                                                                             อยา่ งตอ่ เน]]></page><page Index="117"><![CDATA[]]></page><page Index="118"><![CDATA[ฮนุ ได เอช-วนั                                                              มาสดา้

ควา้ รางวลั Car of the Year 2017                                            หนุนนโยบ
ประเภท “Best Selling MPV”                                                       บ ริ ษั ท

    มร.โตชฮิ เิ ดะ อาโนะ รองประธาน บรษิ ทั ฮนุ ได มอเตอร์ (ไทยแลนด)์        (ประเทศไท
จ�ำกดั ขน้ึ รบั รางวลั “Car of the Year 2017” จาก ดร. สมชาย หาญ             ตัวเลขยอดก
หริ ญั ปลดั กระทรวงอตุ สาหกรรม เน่ืองในโอกาสท่ี ฮนุ ได เอช- วนั ได้รบั      มาสด้าในไตร
เลือกให้เป็นรถยนต์อเนกประสงค์ท่ขี ายดีที่สดุ กบั รางวัล “Best Selling       คงรอ้ นแรงอย
MPV” ทตี่ ดั สนิ โดยคณะกรรมการผทู้ รงคณุ วฒุ จิ ากหลายสาขา และบรษิ ทั       3 เดือนแรกท
กรงั ด์ปรซี ์ อินเตอร์เนช่ันแนล จำ� กดั โดย ฮุนได เอช-วัน ได้รับรางวลั นี้  เติบโตเพิ่มขน้ึ
ต่อเนื่องกนั เปน็ ปที ่ี 2 แลว้                                             เดือนมีนาคม
                                                                            ในขณะที่มา
    ฮุนได เอช-วนั รถยนต์อเนกประสงคข์ นาดใหญ่ ท่ีมอบความหรูหรา               2017 ได้สร้า
และอรรถประโยชน์ของการใชง้ านทห่ี ลากหลาย ตอบโจทยก์ ารใชง้ านใน              ใหก้ บั ตลาดร
ชีวิตประจ�ำวันได้อย่างลงตัว มีทั้งหมด 3 รุ่น ได้แก่ เอช-วัน เดอลุกซ์,       3,000 คนั สงู
อลี ิท และ ทัวริง่ ในราคาเริ่มตน้ เพียง 1,289,000 บาท                       ย�้ำมาสด้าเดิน
                                                                            ยกระดบั การ
                                                                            พร้อมด้านอะ
                                                                            เตรียมก้าวสู่ก
                                                                            หนา้ สนองนโย
                                                                            ท่ีขับเคลื่อนด
                                                                            รถไฟฟา้ อยา่

                                                                                ปัจจุบัน
                                                                            เรียกว่า “Bu
                                                                            เป็นระยะท
                                                                            ประสิทธิภาพ
                                                                            น้�ำมัน นั่นค]]></page><page Index="119"><![CDATA[]]></page><page Index="120"><![CDATA[]]></page><page Index="121"><![CDATA[]]></page><page Index="122"><![CDATA[]]></page><page Index="123"><![CDATA[]]></page><page Index="124"><![CDATA[“โตโยต้า” และ “เลกซัส”

   กวาด 14 รางวัล รถยนต์ยอดเยี่ยม
      “Car of the Year 2017”

    นายวุฒิกร สรุ ยิ ะฉนั ทนานนท์ รองกรรมการผูจ้ ัดการใหญ่ บรษิ ทั โตโยตา้ มอเตอร์ ประเ
บรหิ าร เขา้ รับรางวลั เกยี รติยศ “Car of the Year 2017” จาก ดร. สมชาย หาญหริ ัญ ปลดั กร
การตดั สนิ ของ “คณะกรรมการตดั สนิ รางวลั รถยนตย์ อดเยยี่ มแหง่ ป”ี ประกอบดว้ ย สมาคมวศิ วกร
ผสู้ อื่ ขา่ วรถยนตแ์ ละจกั รยานยนตไ์ ทย สถาบนั วจิ ยั พลงั งาน (ERI) และคณะวศิ วกรรมศาสตรจ์ ากจ
สถาบันเทคโนโลยีพระจอมเกล้าพระนครเหนือ สถาบันวิจัยวิทยาศาสตร์และเทคโนโลยีแห่งป
กรังด์ปรซี ์ อนิ เตอรเ์ นชั่นแนล จำ� กัด ผจู้ ัดงาน “บางกอก อนิ เตอรเ์ นชัน่ แนล มอเตอร์โชว”์ ครง้ั
ทอล บอลรูม อาคาร เดอะพอร์ทอล ช้ัน 4 ศูนยแ์ สดงสนิ คา้ และการประชมุ อมิ แพค เมืองทอง

14 รางวลั รถยนต์ยอดเย่ียมแหง่ ปี “Car of the Year 2017”                 บ ริ ษั
                                                                     ประเทศไท
• TOYOTA BEST SELLING CAR                                            ภมู ใิ จทไ่ี ดร้
• TOYOTA BEST EXPORT CAR                                             กรรมการ
• TOYOTA YARIS 1.2 G BEST HATCHBACK UNDER 1,200 c.c.                 THE YEAR
• TOYOTA VIOS BEST SEDAN UNDER 1,500 c.c.                            14 รางวลั
• TOYOTA COROLLA ALTIS 1.8V BEST SEDAN UNDER 1,800 c.c.              สะท้อนค
• TOYOTA CAMRY HYBRID BEST HYBRID MID-SIZE SEDAN UNDER 2,500 c.c     พยายามท
• TOYOTA SIENTA BEST MPV UNDER 1,600 c.c.                            มคี ณุ ภาพ
• TOYOTA INNOVA CRYSTA BEST MPV UNDER 3,000 c.c.                     และการบร
• TOYOTA HILUX REVO 2.8J B-CAB BEST PICKUP 2WD UNDER 3,200 c.c.      บรรลเุ ปา้ ห
• TOYOTA HILUX REVO 2.8G Prerunner	BEST HIGH-LIFT PICKUP 3,200 c.c.  พอใจสูงสุด
• TOYOTA FORTUNER 2.8V 2WD BEST PPV DIESEL 2WD UNDER 3,200 c.c.      ความคาดห
• TOYOTA HILUX REVO BEST FUEL ECONOMY PICKUP UNDER 3,500 c.c.
• LEXUS GS 200t BEST MID-SIZE SEDAN UNDER 2,500 c.c.
• LEXUS RX 200t BEST LUXURY SUV PETROL]]></page><page Index="125"><![CDATA[]]></page><page Index="126"><![CDATA[]]></page><page Index="127"><![CDATA[]]></page><page Index="128"><![CDATA[]]></page></pages></Search>